--thanks from jaz
Thanks to sdt <sdt@gmx.net> for passing the torch.

Thanks to all of WorldForge for answering the endless questions.

--thanks from sdt
Many thanks to Mike Day <mikeday@corplink.com.au> for his never-ending support
on practically all of my (never-ending) questions.

Lots of thanks to Fex <tabletop@clara.co.uk> for all his input.

Thanks also goes to Oliver White <ojw@iinet.au> for all the reviewing and
constant mentioning of Booch's OO development process on #forge and elsewhere.
